.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    display:none !important
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] + label{
    font-weight:normal;
    cursor:pointer;
    margin-bottom:0;
    padding-left:0;
    line-height:1; 
    margin:0;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] + label:before {
    content:"";
    display:inline-block;
    width:17px;
    height:17px;
    vertical-align:middle;
    margin-right:8px;
    background-color:#fff;
    border:1px solid #ccc;
    border-radius:2px;
    font-weight:normal;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked + label:before {
    content:"\2714";
    color:white;
    background-color:#69f;
    border:1px solid #69f;
    text-align:center;
    line-height:14px;
}
.gform_wrapper ul.gfield_radio li input[type="radio"] {
    display: none;
}

.gform_wrapper ul.gfield_radio li input[type="radio"] + label{
    font-weight:normal;
    cursor:pointer;
    margin-bottom:0;
    padding-left:27px;
    line-height:1;
    margin:0;
}
.gform_wrapper ul.gfield_radio li input[type="radio"] + label:before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #ccc;
    position: absolute;
    left: 0;
    top: 1px;
}
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label:before {
    background-color: #fff;
    border: 4px solid #69f;
}
.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
    display: none !important;
}
.gform_wrapper .gfield_error [aria-invalid=true] {
    border: 1px solid #c01f41 !important;
}
.gform_wrapper .gform_validation_errors {
    border: 1.5px solid #c01f41 !important;
}
.gform_wrapper .gfield_error .gfield_repeater_cell label, .gform_wrapper .gfield_error label, .gform_wrapper .gfield_error legend, .gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message, .gform_wrapper [aria-invalid=true]+label, .gform_wrapper label+[aria-invalid=true] {
    color: #c01f41 !important;
}
.gform_wrapper .gfield_required {
    color: #c01f41 !important;
}
body .gform_wrapper .top_label .gfield_label {
    margin-top: 0;
}
body div#ui-datepicker-div[style] {
    background-color: #fff;
    padding: 10px;
    min-width: 270px;   
}
.ui-datepicker-title select {
    margin-top: 0 !important;
    width: 88px;
    float: left;
    padding: 0px 7px !important;
    height: 32px;
    font-size: 13px;
}
body .ui-datepicker-header {
    background-color: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    min-height: 40px!important;
    border-width: 0 !important;
}
.ui-datepicker .ui-datepicker-header a {
    background-color: #000 !important;
}
.ui-datepicker-prev {
    margin-right: 7px;
}
.ui-datepicker td a, .ui-datepicker td span {
    width: 100% !important;
    background: #fff !important;
    text-shadow: none !important;
    font-size: 14px !important;
    font-weight: normal !important;
    height: 30px !important;
    display: block !important;  
}
.ui-datepicker tbody td {
    padding: 0;
    border: 1px solid #ccc; 
}
td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #eee;
}
.ui-datepicker tbody td:last-child {
    border-right: 1px solid #bbb;
}
.ui-datepicker .ui-datepicker-calendar td {
    height: 30px !important;
}
.ui-datepicker .ui-datepicker-calendar .ui-state-default {
    background-color: transparent !important;
}
.ui-datepicker th {
    text-transform: uppercase;
    text-align: center;
    font-size: 14px !important;
    padding: 0 !important;
    color: #fff !important;
    text-shadow: none !important;
    filter: none !important;
    background-color: #555 !important;
}
.ui-datepicker .ui-datepicker-calendar td:hover, .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today {
    background-color: #eeeeee !important;
}
.sadu-gravaty-style .gform_wrapper .gfield_error .gfield_label {
    color: #e60000 !important;
}
.loaderWrap {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgb(0 0 0 / 80%);
    z-index: 99999;
}
.loaderWrap .loader {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.loader {
  border: 5px solid #eee;
  border-radius: 50%;
  border-top: 5px solid #E89E47;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  margin: 20px auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.btn-load {
  position: relative;
  opacity: .8;
  color: transparent !important;
  text-shadow: none !important;
}
.btn-load:hover,
.btn-load:active,
.btn-load:focus {
  cursor: default;
  color: transparent;
  outline: none !important;
  box-shadow: none;
}
.btn-load:before {
  content: '';
  display: inline-block;
  position: absolute;
  background: transparent;
  border: 1px solid #fff;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-radius: 50%;
  box-sizing: border-box;
  top: 50%;
  left: 50%;
  margin-top: -12px;
  margin-left: -12px;
  width: 24px;
  height: 24px;
  -webkit-animation: ld 1s ease-in-out infinite;
  -moz-animation: ld 1s ease-in-out infinite;
  -o-animation: ld 1s ease-in-out infinite;
  animation: ld 1s ease-in-out infinite;
}
.btn-default.btn-load:before {
  border-left-color: #333333;
  border-right-color: #333333;
}
.btn-lg.btn-load:before {
  margin-top: -16px;
  margin-left: -16px;
  width: 32px;
  height: 32px;
}
.btn-sm.btn-load:before {
  margin-top: -9px;
  margin-left: -9px;
  width: 18px;
  height: 18px;
}
.btn-xs.btn-load:before {
  margin-top: -7px;
  margin-left: -7px;
  width: 14px;
  height: 14px;
}
@-webkit-keyframes ld {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
@-moz-keyframes ld {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
@-o-keyframes ld {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
@keyframes ld {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
.progress_load {
    height: 4px;
    position: relative;
    display: block;
    background-color: #2e4b93;
    position: relative;
    overflow: hidden;
    clear: both;
}
.loadmoreDiv{
  text-align:center;  
}
.progress_load:after {
    content: "";
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(255, 255, 255, .5)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .5)), color-stop(.75, rgba(255, 255, 255, .5)), color-stop(.75, transparent), to(transparent));
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, .5) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .5) 50%, rgba(255, 255, 255, .5) 75%, transparent 75%, transparent);
    z-index: 1;
    background-size: 30px 30px;
    -webkit-animation: move 1s linear infinite;
    -moz-animation: move 1s linear infinite;
    overflow: hidden;
}
@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}

html body #header-outer.transparent #top nav > ul > li > a, html body #header-outer.transparent #top nav > .sf-menu > li > a {
	color: #111111 !important;
	opacity: 1 !important;
}

html body #header-outer.transparent #top nav > ul > li.menu-item-7582 > a, html body #header-outer.transparent #top nav > .sf-menu > li.menu-item-7582 > a {
	color: #ffffff !important;
	opacity: 1 !important;
}
html body #header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after, html body #header-outer.transparent #top nav>ul>li[class*="button_bordered"]>a:before, html body #header-outer.transparent .nectar-mobile-only.mobile-header li a .menu-title-text:after {
	border-color: #e89e47 !important;
}
html body #header-outer.transparent[data-lhe="animated_underline"] #top nav .sf-menu > .current_page_item > a {
	color: #111111 !important;
}
html body #header-outer.transparent[data-lhe="default"] #top nav .sf-menu > .current-menu-ancestor > a {
	color: #111111 !important;
}
html body #header-outer.transparent #top nav .sf-menu > .current-menu-ancestor > a i, html body #header-outer.transparent[data-lhe="default"] #top nav .sf-menu > .current-menu-ancestor > a i {
	color: #111111 !important;
}
html body #header-outer.transparent[data-lhe="default"] #top nav > ul > li > a:hover {
	color: #111111 !important;
}
html body #header-outer.transparent #top nav > ul > li > a:hover > .sf-sub-indicator > i {
	color: #111111 !important;
}
html body #header-outer.transparent[data-lhe="default"] #top nav > ul > li > a:hover, html body #header-outer.transparent[data-lhe="default"] #top nav .sf-menu > .sfHover:not(#social-in-menu) > a {
	color: #111111 !important;
}

#footer-outer {
	border-top: 2px solid #323232;
}
#footer-outer #copyright li a i {
	font-weight: normal !important;
}
.footerInfosAction p {
    max-width: 380px;
}
.footerMenuAction .menu-footer-menu-container ul {
	margin: 0;
	padding: 0 0 0 100px;
}
.footerMenuAction .menu-footer-menu-container ul li {
	list-style: none;
	padding-bottom: 15px;
}
.footerMenuAction .menu-footer-menu-container ul li a {
	font-size: 20px;
}
.footerMenuAction .menu-footer-menu-container ul li a:hover {
	color: #e89e47 !important;
}

.footerIconAction .iwithtext {
	margin-bottom: 30px;

}
.footerIconAction .iwithtext .iwt-icon img {
	width: 22px !important;
	height: 22px !important;
	object-fit: contain;
	margin: 0;
}
.footerIconAction .iwithtext .iwt-text {
	padding-left: 40px;
	font-size: 18px;
}

.footerCtaForm h4 {
	padding: 20px 0 20px 0 !important;
}
.gform_heading {
	display: none;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
	background-color: #fff;
}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
	padding: 16px 0 0 0;
}
.gform_wrapper.gravity-theme .gform_footer input {
	margin-bottom: 0 !important;
	width: 100%;
	background-color: #e89e47 !important;
}


.faqsSectionWrap  div[data-style="minimal"] .toggle {
	border: 1px solid #00396D;
	transition: border-color 0.15s ease;
	margin-bottom: 40px !important;
	border-radius: 15px;
}
.faqsSectionWrap div[data-style="minimal"] .toggle:nth-last-child(1) {
    margin-bottom: 0 !important;
}
.faqsSectionWrap div[data-style="minimal"] .toggle .toggle-title {
	padding: 0 40px;
}
.faqsSectionWrap div[data-style*=minimal] .toggle>.toggle-title i {
	right: 30px;
}
.faqsSectionWrap div[data-style="minimal"] .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap {
    padding: 0 0 50px 0;
}
.faqsSectionWrap div[data-style="minimal"] .toggle > .toggle-title a {
	padding: 40px 70px 40px 0;
}
body .faqsSectionWrap div[data-style="minimal"] .toggle.open {
	background-color: #DBEEFF;
}
body .faqsSectionWrap .toggle[data-inner-wrap=true]>div, .faqsSectionWrap div[data-style*=minimal] .toggle[data-inner-wrap=true]>div {
	padding: 0 40px;
	max-width: 1200px;
}
body .faqsSectionWrap .toggle[data-inner-wrap=true]>div p, .faqsSectionWrap div[data-style*=minimal] .toggle[data-inner-wrap=true]>div p {
	color: #00396D !important;
}

.ourteamTabSection {
	background-color: hsl(0deg 0% 100% / 40%);
	padding: 6px;
	border-radius: 15px;
	margin-bottom: 50px;
}
.ourteamTabSection .our_work_tab {
    margin: 0;
    padding: 10px;
    display: flex;
    background-color: #fff;
    border-radius: 11px;
}
.ourteamTabSection .our_work_tab .work_tab_item {
	list-style: none;
	width: 33.33%;
	text-align: center;
	padding: 0 5px;
}
.ourteamTabSection .our_work_tab .work_tab_item a {
	display: block;
	color: #111111;
	font-weight: 500;
	padding: 10px;
	border-radius: 7px;
	font-weight: 600;
}
.ourteamTabSection .our_work_tab .work_tab_item a:hover,
.ourteamTabSection .our_work_tab .work_tab_item a:focus {
	background-color: #90C4F2;
}
.ourteamTabSection .our_work_tab .work_tab_item.active-tab a {
	background-color: #E89E47;
	color: #fff;
}


.ourTeamSection {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
	justify-content: center;
}
.teamBox {
	padding: 15px 15px 30px 15px;
	width: 33.33%;
}
.teamBox .teamBoxInner {
	position: relative;
    max-width: 380px;
    margin: 0 auto;
}
.teamBox .teamBoxInner a {
	display: block;
	position: relative;
}
.teamBox .teamBoxInner .teamBoxImg {
	height: 520px;
	border-radius: 20px;
	overflow: hidden;
}
.teamBox .teamBoxInner .teamBoxImg img {
	margin: 0;
	height: 100%;
	object-fit: cover;
	object-position: center;
	width: 100%;
}
.teamBox .teamBoxInner .teamBoxText {
	position: relative;
	background-color: #B5DBFE;
	margin: -50px 15px 0 15px;
	padding: 20px;
	text-align: center;
	border-radius: 15px;
	width: calc(100% - 30px);
}
.teamBox .teamBoxInner .teamBoxText h4 {
	font-size: 22px;
	line-height: 1.3;
	margin: 0;
	padding: 0 0 5px 0;
	text-transform: capitalize;
}
.teamBox .teamBoxInner .teamBoxText p {
	color: #111111;
	text-transform: capitalize;
	font-weight: 500;
	margin: 0;
	padding: 0;
}
.masonry.material .masonry-blog-item .article-content-wrap, .masonry.material .masonry-blog-item h3 {
	font-size: 24px;
	line-height: 32px;
}
.masonry.material .masonry-blog-item .article-content-wrap .excerpt {
	font-size: 16px;
	line-height: 1.3;
}

.singleBanner {
	background: linear-gradient(300deg, rgb(0, 57, 109) 10%, rgb(53, 118, 174) 90%);
	color: #fff;
	padding: 80px 0 60px 0;
}
.singleBannerWrap {
	display: flex;
	flex-wrap: wrap;
	padding: 0 30px;
}
.singleImageBox {
	width: 40%;
}
.singleImageBox img {
	width: 100%;
	height: 580px;
	object-fit: cover;
	border-radius: 20px;
}
.singleBannerContentBox {
	width: 60%;
	padding: 0 0 0 60px;
}
.singleBannerContentBox h1 {
	color: #fff;
}
.singleBannerContentBox h6 {
	color: #fff;
}


.singleFeatures {
	padding: 80px 0 40px 0;
}
.singleFeaturesWrap {
	display: flex;
	flex-wrap: wrap;
	padding: 0 30px;
	justify-content: center;
}
.certificationBox {
	width: 33.33%;
	text-align: center;
	padding: 0 20px 40px 20px;
	min-height: 100%;
	position: relative;
}
.certificationBoxInner {
	border: 1px solid #B5DBFE;
	border-radius: 16px;
	margin: 0;
	background-color: #EAF5FF;
	padding: 24px 25px;
	height: 100%;
}
.certificationBoxInner i {
    background-color: #64A9E6;
    height: 70px;
    width: 70px;
    line-height: 70px;
    color: #fff;
    border-radius: 15px;
    font-size: 36px;
    margin-bottom: 20px;
    font-weight: 100;
}
.certificationBoxInner h6 {
	color: #00396D;
}
.certificationBoxInner p {
	color: #00396D;
	padding: 0;
}



.singleGallery {
	padding: 80px 0 40px 0;
	background-color: #EAF5FF;
}
.singleGalleryWrap {
	display: flex;
	flex-wrap: wrap;
	padding: 0 30px;
	justify-content: center;
}
.galleryBox {
	width: 33.33%;
	text-align: center;
	padding: 0 20px 40px 20px;
	position: relative;
}
.galleryBoxInner {
	height: 300px;
	overflow: hidden;
	border-radius: 15px;
}
.galleryBoxInner a {
	display: block;
	position: relative;
	height: 100%;
}
.galleryBoxInner a i {
	position: absolute;
	background-color: #00396d;
	height: 40px;
	width: 40px;
	line-height: 40px;
	color: #fff;
	border-radius: 40px;
	font-size: 16px;
	margin-bottom: 20px;
	font-weight: 100;
	top: 20px;
	right: 20px;	
}
.galleryBoxInner a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}


.singleYoutube {
	padding: 80px 0 40px 0;
}
.singleYoutubeWrap {
	display: flex;
	flex-wrap: wrap;
	padding: 0 30px;
	justify-content: center;
}
.youtubeBox {
	width: 50%;
	text-align: center;
	padding: 0 20px 40px 20px;
	position: relative;
}
.youtubeBoxInner {
	
}
.youtubeBoxInner a {
	display: block;
	position: relative;
	height: 100%;
}
.youtubeBoxInner a i {
	position: absolute;
	background-color: oklab(0.34 -0.03 -0.1 / 0.8);
	height: 70px;
	width: 70px;
	line-height: 70px;
	color: #fff;
	border-radius: 70px;
	font-size: 22px;
	margin-bottom: 20px;
	font-weight: 100;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.youtubeBoxInner a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
	border-radius: 15px;
}
body.single-teams .nectar-global-section.before-footer {
	padding-top: 0 !important;
}

@media screen and (max-width: 1280px) {
	.teamBox .teamBoxInner .teamBoxImg {
		height: 420px;
	}
	.teamBox .teamBoxInner .teamBoxText {
		margin: -40px 15px 0 15px;
		padding: 15px;
	}
	.teamBox .teamBoxInner .teamBoxText h4 {
		font-size: 18px;
	}
	.teamBox .teamBoxInner .teamBoxText p {
		font-size: 14px;
	}
	.certificationBox {
		width: 50%;
	}
	.singleImageBox img {
		height: 340px;
	}
	
}

@media screen and (max-width: 991px) {
	.teamBox {
		width: 50%;
	}
	.singleBannerContentBox {
		width: 100%;
		padding: 30px 0 0 0;
	}
	.singleImageBox {
		width: 100%;
	}
	.singleBanner {
		padding: 40px 0 30px 0;
	}
	.singleBannerWrap {
		padding: 0;
	}
	.singleFeatures {
		padding: 40px 0 30px 0;
	}
	.singleFeaturesWrap {
		padding: 0;
	}
	.singleGallery {
		padding: 40px 0 30px 0;
	}
	.singleGalleryWrap {
		padding: 0;
	}
	.singleYoutube {
		padding: 40px 0 30px 0;
	}
	.singleYoutubeWrap {
		padding: 0;
	}
	
	.galleryBox {
		width: 50%;
		padding: 0 10px 20px 10px;
	}
	.galleryBoxInner {
		height: 240px;
	}
	.youtubeBox {
		width: 1000%;
		padding: 0 10px 20px 10px;
	}
	.certificationBox {
		padding: 0 10px 20px 10px;
	}
}

@media screen and (max-width: 690px) {
	.ourteamTabSection {
		margin-bottom: 20px;
	}
	.teamBox {
		width: 100%;
	}
	.teamBox .teamBoxInner .teamBoxImg {
        height: 380px;
    }
	.ourteamTabSection .our_work_tab .work_tab_item {
		width: 33.33%;
		padding: 3px;
	}
	.ourteamTabSection .our_work_tab {
		flex-wrap: wrap;
	}
	.ourteamTabSection .our_work_tab {
		padding: 5px;
	}
	.certificationBox {
		padding: 0 0px 20px 0px;
		width: 100%;
	}
	.certificationBoxInner i {
		height: 50px;
		width: 50px;
		line-height: 50px;
		border-radius: 10px;
		font-size: 24px;
		margin-bottom: 12px;
	}
	.galleryBoxInner {
		height: 200px;
	}
	.galleryBoxInner a i {
		height: 30px;
		width: 30px;
		line-height: 30px;
		font-size: 12px;
		top: 10px;
		right: 10px;
	}
	.youtubeBoxInner a i {
		height: 50px;
		width: 50px;
		line-height: 50px;
		color: #fff;
		border-radius: 50px;
		font-size: 16px;
	}
	
}




